<mat-dialog-content *ngIf="priorSupportiveHousingApplicationsDialogData.isReferralHistory">
  <app-referral-history-grid [pactApplicationId]="priorSupportiveHousingApplicationsDialogData.pactApplicationId">
  </app-referral-history-grid>
</mat-dialog-content>
<mat-dialog-content *ngIf="!priorSupportiveHousingApplicationsDialogData.isReferralHistory">
  <app-housing-application-supporting-documents
    [housingApplicationSupportingDocumentsData]="priorSupportiveHousingApplicationsDialogData.housingApplicationSupportingDocumentsData"
    [canShowPostApprovalUpload]="false">
  </app-housing-application-supporting-documents>
</mat-dialog-content>
<br>
<mat-dialog-actions>
  <div fxLayout="row" fxLayout.lt-md="column" fxLayoutAlign="end">
    <button type="button" mat-raised-button color="warn" matTooltip="Close" (click)="CloseDialog()">Close</button>
  </div>
</mat-dialog-actions>